<!DOCTYPE html>
<html>
<head>
	<title> Day 7 Practise</title>
</head>
<link rel="stylesheet" type="text/css" href="./css/css.css">
<body>
	<div class="top-nav">
		<a href="#">Home</a>
		<a href="./pages/about.html">About us</a>
		<a href="./pages/Products.html">Products</a>
		<a href="./pages/Order.html">Order</a>
		<a href="./pages/contact.html">Contacts</a>
	</div>
	<div class="content">
		<h1>HomePage</h1> 
	</div>
<!-- 	

-->
</body>
</html>